View Issue Details

IDProjectCategoryView StatusLast Update
0000173Volume 2Featurepublic2019-11-25 00:34
ReporterChetAssigned Tozalittle 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionIssue 2Fixed in VersionIssue 2 
Summary0000173: Add a /played command
DescriptionAdd a /played command to show how much play time you have on your character. The info is already in the database
TagsNo tags attached.
subsystem

Activities

Issue History

Date Modified Username Field Change
2019-07-01 23:56 Chet New Issue
2019-11-21 00:30 Chet Assigned To => zalittle
2019-11-21 00:30 Chet Status new => assigned
2019-11-21 00:30 Chet Status assigned => confirmed
2019-11-21 00:31 Chet Status confirmed => assigned
2019-11-21 00:32 Chet Note Added: 0000164
2019-11-25 00:34 Chet Status assigned => resolved
2019-11-25 00:34 Chet Resolution open => fixed
2019-11-25 00:34 Chet Fixed in Version => Issue 2